apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-10T19:13:47.254060752Z"
  generatedBy: SUSE LLC
chart:
  name: suse-ai-observability-extension
  version: 1.2.3
  appVersion: 1.2.1
images:
  - name: suse-ai-observability-extension-runtime
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-runtime:1.2.1-5.9
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:2673b8e4af74d2e8081d4a4581e4f2e27f1fd4840b5ba22c0fdafd585c7bd6b0
        arch: linux/amd64
      - digest: sha256:b20ad0e2955e53b0250d2829d5cac9c6717dd3e55ec3c6f1fa56689190407cfd
        arch: linux/arm64
  - name: suse-ai-observability-extension-setup
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-setup:1.2.1-4.9
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:c2f4b9273eee1b307f5a097ea32ba080f96a933dc46c826d4a7f5855f39e215a
        arch: linux/amd64
      - digest: sha256:ec235f7ca9110bbc4522f7b469781cd77e5b5162fd52c520e62109aa4530bc70
        arch: linux/arm64
